<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.198"
             name="ELGA_ConditionStatusCode"
             displayName="ELGA_ConditionStatusCode"
             effectiveDate="2020-07-28T00:00:00"
             statusCode="draft"
             versionLabel="202007(-beta)"
             ident="elgaps-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgabbr-">
      <desc language="de-DE">Value Set für den Status Code eines Problems</desc>
      <desc language="en-US">Condition or Problem Status Code</desc>
      <sourceCodeSystem id="2.16.840.1.113883.4.642.3.155"
                        identifierName="CareTeamCategory"
                        canonicalUri="http://hl7.org/fhir/ValueSet/care-team-category"
                        canonicalUriDSTU2="http://hl7.org/fhir/ValueSet/care-team-category"
                        canonicalUriSTU3="http://hl7.org/fhir/ValueSet/care-team-category"
                        canonicalUriR4="http://hl7.org/fhir/ValueSet/care-team-category"
                        canonicalUriR4B="http://hl7.org/fhir/ValueSet/care-team-category"
                        canonicalUriR5="http://hl7.org/fhir/ValueSet/care-team-category"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="active"
                  codeSystem="2.16.840.1.113883.4.642.3.155"
                  displayName="Active"
                  level="0"
                  type="S"/>
         <concept code="recurrence"
                  codeSystem="2.16.840.1.113883.4.642.3.155"
                  displayName="Recurrence"
                  level="1"
                  type="L"/>
         <concept code="relapse"
                  codeSystem="2.16.840.1.113883.4.642.3.155"
                  displayName="Relapse"
                  level="1"
                  type="L"/>
         <concept code="inactive"
                  codeSystem="2.16.840.1.113883.4.642.3.155"
                  displayName="Inactive"
                  level="0"
                  type="S"/>
         <concept code="remission"
                  codeSystem="2.16.840.1.113883.4.642.3.155"
                  displayName="Remission"
                  level="1"
                  type="L"/>
         <concept code="resolved"
                  codeSystem="2.16.840.1.113883.4.642.3.155"
                  displayName="Resolved"
                  level="1"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
